itemGroup.LuxxyNarutoX=Luxxy's Naruto X
itemGroup.LuxxyArmaduras=Luxxy's Armors
itemGroup.Items=Luxxy's Item's
itemGroup.LuxxyEyes=Luxxy's Eyes
itemGroup.LuxxyBandana=Luxxy's Headbands
itemGroup.LuxxyArmas=Luxxy's Weapons
itemGroup.LuxxyJutsus=Luxxy's Jutsus
itemGroup.LuxxyFood=Luxxy's Foods
itemGroup.LuxxyModels=Luxxy's Models

item.branco_helmet.name=Bandana Branca
item.vermelho_helmet.name=Bandana Vermelha
item.roxo_helmet.name=Bandana Roxa
item.rosa_helmet.name=Bandana Rosa
item.laranja_helmet.name=Bandana Laranja
item.amarelo_helmet.name=Bandana Amarela
item.marrom_helmet.name=Bandana Marrom
item.cinza_helmet.name=Bandana Cinza
item.verde_helmet.name=Bandana Verde
item.areia.name=Sunagakure
item.trovao.name=Amegakure
item.nevoa.name=Kirigakure
item.nuvem.name=Kumogakure

tile.blockAmaterasu.name=Amaterasu Fire

item.Armor_Core.name=Armor Core
item.bolo.name=Bolinho de Arroz
item.bolo01.name=Bolinho de Arroz Dourado
item.ramen.name=Ramen

item.amaterasu2.name=Amaterasu Sword
item.Susanoo.name=Susanoo Sword
item.Thunder.name=Thunder Sword
item.Water.name=Water Sword
item.Wind.name=Wind Sword
item.minato.name=Minato Kunai
item.asuma.name=Asuma Kunai

item.rasengan.name=Rasengan
item.chidori.name=Chidori
item.amaterasu.name=Amaterasu
item.chidorikat.name=Kagutshuci Chidori
item.rasenshuriken.name=Rasenshuriken

item.sharingan.name=Sharingan
item.byakugan.name=Byakugan
item.rinnegan.name=Rinnegan
item.mangekyo.name=Kakashi Mangekyou Sharingan
item.jogan.name=Jogan
item.tenseigan.name=Tenseigan
item.sabio.name=Sage Mode
item.sabiokurama.name=Kurama Sage Mode
item.kyuubi.name=Kyuubi
item.rinnesharingan.name=Rinne Sharingan
item.rinnegandray.name=Dray Rinnegan
item.rinneganmomo.name=Momoshiki Rinnegan
item.rinneganmomo2.name=Momoshiki Complete Rinnegan
item.rinneganluxxy.name=Luxxy Rinnegan
item.rinnegansupremo.name=Supreme Rinnegan
item.goldrasengan.name=Gold Rasengan
item.sharinten.name=Sharinten
item.mangekyomadara.name=Madara Mangekyou Sharingan
item.mangekyoumadaraeternal.name=Madara Eternal Mangekyou Sharingan
item.mangekyoushisui.name=Shisui Mangekyou Sharingan
item.mangekyousasuke.name=Sasuke Mangekyou Sharingan
item.mangekyousasukeeternal.name=Sasuke Eternal Mangekyou Sharingan
item.mangekyouindra.name=Indra Mangekyou Sharingan
item.mangekyouitachi.name=Itachi Mangekyou Sharingan
item.mangekyouluxxy.name=Luxxy Mangekyou Sharingan
item.mangekyoudray.name=Dray Mangekyou Sharingan
item.mangekyoufugaku.name=Fugaku Mangekyou Sharingan
item.mangekyoubaru.name=Baru Mangekyou Sharingan
item.mangekyoushin.name=Shin Mangekyou Sharingan
item.mangekyourai.name=Rai Mangekyou Sharingan
item.mangekyounaori.name=Naori Mangekyou Sharingan
item.mangekyounaka.name=Naka Mangekyou Sharingan
item.mangekyouizuna.name=Izuna Mangekyou Sharingan
item.sharingan2.name=Sharingan 2 
item.sharingan3.name=Sharingan 3
item.snake.name=Snake
item.ketsuryugan.name=Ketsuryugan
item.jiraya.name=Imcomplete Sage Mode
item.shukaku.name=Shukaku
item.mangekyougan.name=Mangekyougan
item.akagan.name=Akagan
item.fan1.name=Fan Mangekyou Sharingan
item.fan2.name=Fan Mangekyou Sharingan
item.fan3.name=Fan Mangekyou Sharingan
item.fan4.name=Fan Mangekyou Sharingan
item.fan5.name=Fan Mangekyou Sharingan
item.fan6.name=Fan Mangekyou Sharingan
item.fan7.name=Fan Mangekyou Sharingan
item.fan8.name=Fan Mangekyou Sharingan
item.fan9.name=Fan Mangekyou Sharingan
item.fan10.name=Fan Mangekyou Sharingan
item.fan11.name=Fan Mangekyou Sharingan
item.fan12.name=Fan Mangekyou Sharingan
item.fan13.name=Fan Mangekyou Sharingan
item.fan14.name=Fan Mangekyou Sharingan
item.fan15.name=Fan Mangekyou Sharingan
item.fan16.name=Fan Mangekyou Sharingan
item.fan17.name=Fan Mangekyou Sharingan
item.fan18.name=Fan Mangekyou Sharingan
item.fan19.name=Fan Mangekyou Sharingan
item.fan20.name=Fan Mangekyou Sharingan
item.fan21.name=Fan Mangekyou Sharingan
item.fan22.name=Fan Mangekyou Sharingan
item.fan23.name=Fan Mangekyou Sharingan
item.fan24.name=Fan Mangekyou Sharingan
item.fan25.name=Fan Mangekyou Sharingan
item.fan26.name=Fan Mangekyou Sharingan
item.fan27.name=Fan Mangekyou Sharingan
item.fan28.name=Fan Mangekyou Sharingan
item.fan29.name=Fan Mangekyou Sharingan
item.fan30.name=Fan Mangekyou Sharingan
item.byaringan.name=Byaringan

item.rasenshuriken1.name=Rasenshuriken Shukaku
item.rasenshuriken2.name=Rasenshuriken Matatabi
item.rasenshuriken4.name=Rasenshuriken Amaterasu

item.Gunbai.name=Gunbai
item.ShakujoMadara.name=Shakujo Madara
item.ShakujoObito.name=Shakujo Obito
item.ScytheHidan.name=Scythe Hidan
item.ScytheLuxxy.name=Scythe Luxxy
item.Hiramekarei.name=Hiramekarei
item.Kiba.name=Kiba
item.Kabutowari.name=Kabutowari
item.Nuibari.name=Nuibari
item.Shibuki.name=Shibuki
item.Samehada.name=Samehada
item.Kubikiribocho.name=Kubikiribocho
item.bastao.name=Bastão
item.ScytheHanzou.name=Scythe Hanzou

item.IconSelo.name=Curse Mark Icon
item.IconSelo2.name=Curse Mark 2 Icon
item.IconKyuubi.name=Kyuubi 1 Tail Icon
item.IconKyuubi4.name=Kyuubi 4 Tail Icon
item.IconKyuubi6.name=Kyuubi 6 Tail Icon
item.IconSennin.name=Sennin Mode Icon
item.IconSennin2.name=Sennin (Mitsuki) Mode Icon
item.IconTenseigan.name=Tenseigan Mode Icon
item.IconJashin.name=Jashin Mode Icon
item.IconChakra.name=Chakra Mode Icon
item.IconChakra2.name=Chakra 2 Mode Icon
item.IconMomoshiki.name=Momoshiki Mode Icon
item.IconSixPaths.name=Six Paths Icon
item.IconRikudou.name=Rikudou icon

item.waterrelease.name=Water Release
item.windrelease.name=Wind Release
item.firerelease.name=Fire Release
item.earthrelease.name=Earth Release
item.woodrelease.name=Wood Release
item.icerelease.name=Ice Release
item.thunderrelease.name=Thunder Release

item.lxDark.name=Dark Sword
item.lxLight.name=Light Sword
item.lxLuxxy.name=Orange Sword
item.lxGold.name=Golden Sword
item.lxGreen.name=Green Sword
item.lxBlue.name=Blue Sword
item.lxPink.name=Pink Sword
item.lxPurple.name=Purple Sword

item.darkGlaive.name=Dark Glaive
item.lightGlaive.name=Light Glaive
item.luxxyGlaive.name=Orange Glaive
item.goldGlaive.name=Golden Glaive
item.greenGlaive.name=Green Glaive
item.blueGlaive.name=Blue Glaive
item.pinkGlaive.name=Pink Glaive
item.purpleGlaive.name=Purple Glaive

item.sennin02_helmet.name=Sennin Hashirama Mark

item.luxxy1_helmet.name=Luxxy Six Paths Helmet
item.luxxy1_chest.name=Luxxy Six Paths Chestwear
item.luxxy1_legs.name=Luxxy Six Paths Leggings
item.luxxy1_boots.name=Luxxy Six Paths Boots

item.chakra_helmet.name=Six Paths Helmet
item.chakra_chest.name=Six Paths Chestwear
item.chakra_legs.name=Six Paths Leggings
item.chakra_boots.name=Six Paths Boots

item.chakra2_helmet.name=Chakra V2 Helmet
item.chakra2_chest.name=Chakra V2 Chestwear
item.chakra2_legs.name=Chakra V2 Leggings
item.chakra2_boots.name=Chakra V2 Boots

item.chakra3_helmet.name=Chakra V1 Helmet
item.chakra3_chest.name=Chakra V1 Chestwear
item.chakra3_legs.name=Chakra V1 Leggings
item.chakra3_boots.name=Chakra V1 Boots

item.kyuv1_helmet.name=Kyuubi V1 Helmet
item.kyuv1_chest.name=Kyuubi V1 Chestwear
item.kyuv1_legs.name=Kyuubi V1 Leggings
item.kyuv1_boots.name=Kyuubi V1 Boots

item.kyu_helmet.name=Kyuubi V4 Helmet
item.kyu_chest.name=Kyuubi V4 Chestwear
item.kyu_legs.name=Kyuubi V4 Leggings
item.kyu_boots.name=Kyuubi V4 Boots

item.kyu2_helmet.name=Kyuubi V6 Helmet
item.kyu2_chest.name=Kyuubi V6 Chestwear
item.kyu2_legs.name=Kyuubi V6 Leggings
item.kyu2_boots.name=Kyuubi V6 Boots

item.selo_helmet.name=Curse Mark Helmet
item.selo_chest.name=Curse Mark Chestwear
item.selo_legs.name=Curse Mark Leggings
item.selo_boots.name=Curse Mark Boots

item.selo2_helmet.name=Curse Mark 2 Helmet
item.selo2_chest.name=Curse Mark 2 Chestwear
item.selo2_legs.name=Curse Mark 2 Leggings
item.selo2_boots.name=Curse Mark 2 Boots

item.indra_helmet.name=Indra Susanoo Helmet
item.indra_chest.name=Indra Susanoo Chestwear
item.indra_legs.name=Indra Susanoo Leggings
item.indra_boots.name=Indra Susanoo Boots

item.kakashis_helmet.name=Kakashi Susanoo Helmet
item.kakashis_chest.name=Kakashi Susanoo Chestwear
item.kakashis_legs.name=Kakashi Susanoo Leggings
item.kakashis_boots.name=Kakashi Susanoo Boots

item.shisui_helmet.name=Shisui Susanoo Helmet
item.shisui_chest.name=Shisui Susanoo Chestwear
item.shisui_legs.name=Shisui Susanoo Leggings
item.shisui_boots.name=Shisui Susanoo Boots

item.itachi_helmet.name=Itachi Susanoo Helmet
item.itachi_chest.name=Itachi Susanoo Chestwear
item.itachi_legs.name=Itachi Susanoo Leggings
item.itachi_boots.name=Itachi Susanoo Boots

item.sasukes_helmet.name=Sasuke Susanoo Helmet
item.sasukes_chest.name=Sasuke Susanoo Chestwear
item.sasukes_legs.name=Sasuke Susanoo Leggings
item.sasukes_boots.name=Sasuke Susanoo Boots

item.mododray_helmet.name=Modo Dray Helmet
item.mododray_chest.name=Modo Dray Chestwear
item.mododray_legs.name=Modo Dray Leggings
item.mododray_boots.name=Modo Dray Boots

item.mododark_helmet.name=Modo DarK Helmet
item.mododark_chest.name=Modo DarK Chestwear
item.mododark_legs.name=Modo DarK Leggings
item.mododark_boots.name=Modo DarK Boots

item.sennin_helmet.name=Sennin (Naruto) Helmet
item.sennin_chest.name=Sennin (Naruto) Chestwear
item.sennin_legs.name=Sennin (Naruto) Leggings
item.sennin_boots.name=Sennin (Naruto) Boots

item.guerra_helmet.name=Old War Helmet
item.guerra_chest.name=Old War Chestwear
item.guerra_legs.name=Old War Leggings
item.guerra_boots.name=Old War Boots

item.bguerra_helmet.name=Blue Old War Helmet
item.bguerra_chest.name=Blue Old War Chestwear
item.bguerra_legs.name=Blue Old War Leggings
item.bguerra_boots.name=Blue Old War Boots

item.anbu_helmet.name=Anbu Helmet
item.anbu_chest.name=Anbu Chestwear
item.anbu_legs.name=Anbu Leggings
item.anbu_boots.name=Anbu Boots

item.anbu2_helmet.name=Anbu 2 Helmet
item.anbu2_chest.name=Anbu 2 Chestwear
item.anbu2_legs.name=Anbu 2 Leggings
item.anbu2_boots.name=Anbu 2 Boots

item.anbu3_helmet.name=Anbu 3 Helmet
item.anbu3_chest.name=Anbu 3 Chestwear
item.anbu3_legs.name=Anbu 3 Leggings
item.anbu3_boots.name=Anbu 3 Boots

item.shisuii_helmet.name=Shisui Helmet
item.shisuii_chest.name=Shisui Chestwear
item.shisuii_legs.name=Shisui Leggings
item.shisuii_boots.name=Shisui Boots

item.kakashi_helmet.name=Kakashi Helmet
item.kakashi_chest.name=Kakashi Chestwear
item.kakashi_legs.name=Kakashi Leggings
item.kakashi_boots.name=Kakashi Boots

item.obito_helmet.name=Obito (Kid) Helmet
item.obito_chest.name=Obito (Kid) Chestwear
item.obito_legs.name=Obito (Kid) Leggings
item.obito_boots.name=Obito (Kid) Boots

item.obito2_helmet.name=Obito (Adult) Helmet
item.obito2_chest.name=Obito (Adult) Chestwear
item.obito2_legs.name=Obito (Adult) Leggings
item.obito2_boots.name=Obito (Adult) Boots

item.madara_helmet.name=Madara Susanoo Helmet
item.madara_chest.name=Madara Susanoo Chestwear
item.madara_legs.name=Madara Susanoo Leggings
item.madara_boots.name=Madara Susanoo Boots

item.tobi_helmet.name=Tobi Mask
item.tobi2_helmet.name=Tobi Mask

item.rikudou_chest.name=Rikudou (Madara) Chestwear
item.rikudou_legs.name=Rikudou (Madara) Leggings
item.rikudou_boots.name=Rikudou (Madara) Boots

item.raposa_chest.name=Fuinjutsu

item.kazekage_chest.name=Kazekage (Gaara) Chestwear
item.kazekage_legs.name=Kazekage (Gaara) Leggings
item.kazekage_boots.name=Kazekage (Gaara) Boots

item.shisuii_chest.name=Shisui Chestwear
item.shisuii_legs.name=Shisui Leggings
item.shisuii_boots.name=Shisui Boots

item.boruto_chest.name=Boruto (Kid) Chestwear
item.boruto_legs.name=Boruto (Kid)Leggings
item.boruto_boots.name=Boruto (Kid) Boots

item.mizukage_chest.name=Mizukage (Mei) Chestwear
item.mizukage_legs.name=Mizukage (Mei) Leggings
item.mizukage_boots.name=Mizukage (Mei) Boots

item.tsuchikage_chest.name=Tsuchikage (Õnoki) Chestwear
item.tsuchikage_legs.name=Tsuchikage (Õnoki) Leggings
item.tsuchikage_boots.name=Tsuchikage (Õnoki) Boots

item.kakashi_chest.name=Kakashi (Kid) Chestwear
item.kakashi_legs.name=Kakashi (Kid) Leggings
item.kakashi_boots.name=Kakashi (Kid) Boots

item.susanooperfeito_helmet.name=Perfect Susanoo Sasuke Helmet
item.susanooperfeito_chest.name=Perfect Susanoo Sasuke Chestwear
item.susanooperfeito_legs.name=Perfect Susanoo Sasuke Leggings
item.susanooperfeito_boots.name=Perfect Susanoo Sasuke Boots

item.tenseigan_chest.name=Tenseigan Chestwear
item.tenseigan_legs.name=Tenseigan Leggings
item.tenseigan_boots.name=Tenseigan Boots

item.ashura_helmet.name=Ashura Helmet
item.ashura_chest.name=Ashura Chestwear
item.ashura_legs.name=Ashura Leggings
item.ashura_boots.name=Ashura Boots

item.indraa_helmet.name=Indra Helmet
item.indraa_chest.name=Indra Chestwear
item.indraa_legs.name=Indra Leggings
item.indraa_boots.name=Indra Boots

item.soundjounin_helmet.name=Sound Jounin Helmet
item.soundjounin_chest.name=Sound Jounin Chestwear
item.soundjounin_legs.name=Sound Jounin Leggings
item.soundjounin_boots.name=Sound Jounin Boots

item.tsuchikagejounin_helmet.name=Iwagakure Jounin Helmet
item.tsuchikagejounin_chest.name=Iwagakure Jounin Chestwear
item.tsuchikagejounin_legs.name=Iwagakure Jounin Leggings
item.tsuchikagejounin_boots.name=Iwagakure Jounin Boots

item.raikagejounin_helmet.name=Kumogakure Jounin Helmet
item.raikagejounin_chest.name=Kumogakure Jounin Chestwear
item.raikagejounin_legs.name=Kumogakure Jounin Leggings
item.raikagejounin_boots.name=Kumogakure Jounin Boots

item.mizukagejounin_helmet.name=Kirigakure Jounin Helmet
item.mizukagejounin_chest.name=Kirigakure Jounin Chestwear
item.mizukagejounin_legs.name=Kirigakure Jounin Leggings
item.mizukagejounin_boots.name=Kirigakure Jounin Boots

item.kazekagejounin_helmet.name=Sunagakure Jounin Helmet
item.kazekagejounin_chest.name=Sunagakure Jounin Chestwear
item.kazekagejounin_legs.name=Sunagakure Jounin Leggings
item.kazekagejounin_boots.name=Sunagakure Jounin Boots

item.hokage_chest.name=Hokage (Minato) Chestwear
item.hokage_legs.name=Hokage (Minato) Leggings
item.hokage_boots.name=Hokage (Minato) Boots

item.jiraiya_helmet.name=Jiraiya Helmet
item.jiraiya_chest.name=Jiraiya Chestwear
item.jiraiya_legs.name=Jiraiya Leggings
item.jiraiya_boots.name=Jiraiya Boots

item.sasuketl_helmet.name=Sasuke (The Last) Helmet
item.sasuketl_chest.name=Sasuke (The Last) Chestwear
item.sasuketl_legs.name=Sasuke (The Last) Leggings
item.sasuketl_boots.name=Sasuke (The Last) Boots

item.sasukeb_chest.name=Sasuke (Boruto) Chestwear
item.sasukeb_legs.name=Sasuke (Boruto) Leggings
item.sasukeb_boots.name=Sasuke (Boruto) Boots

item.narutotl_helmet.name=Naruto (The Last) Helmet
item.narutotl_chest.name=Naruto (The Last) Chestwear
item.narutotl_legs.name=Naruto (The Last) Leggings
item.narutotl_boots.name=Naruto (The Last) Boots

item.narutohk_chest.name=Naruto (Boruto) Chestwear
item.narutohk_legs.name=Naruto (Boruto) Leggings
item.narutohk_boots.name=Naruto (Boruto) Boots

item.otsutsuki_chest.name=Otsutsuki Chestwear
item.otsutsuki_legs.name=Otsutsuki Leggings
item.otsutsuki_boots.name=Otsutsuki Boots

item.luxxy2_helmet.name=Luxxy Helmet
item.luxxy2_chest.name=Luxxy Chestwear
item.luxxy2_legs.name=Luxxy Leggings
item.luxxy2_boots.name=Luxxy Boots

item.sirluxxy_helmet.name=Luxxy Helmet
item.sirluxxy_chest.name=Luxxy Chestwear
item.sirluxxy_legs.name=Luxxy Leggings

item.edotensei_chest.name=Edo Tensei Chestwear
item.edotensei_legs.name=Edo Tensei Leggings
item.edotensei_boots.name=Edo Tensei Boots

item.killerbee_helmet.name=Killer Bee Helmet
item.killerbee_chest.name=Killer Bee Chestwear
item.killerbee_legs.name=Killer Bee Leggings
item.killerbee_boots.name=Killer Bee Boots

item.konohamaru_helmet.name=Konohamaru Helmet
item.konohamaru_chest.name=Konohamaru Chestwear
item.konohamaru_legs.name=Konohamaru Leggings
item.konohamaru_boots.name=Konohamaru Boots

item.sennin01_helmet.name=Sennin (Mitsuki) Helmet
item.sennin01_chest.name=Sennin (Mitsuki) Chestwear
item.sennin01_legs.name=Sennin (Mitsuki) Leggings
item.sennin01_boots.name=Sennin (Mitsuki) Boots

item.momoshiki_helmet.name=Momoshiki Helmet
item.momoshiki_chest.name=Momoshiki Chestwear
item.momoshiki_legs.name=Momoshiki Leggings
item.momoshiki_boots.name=Momoshiki Boots

item.jashin_helmet.name=Jashin (Hidan) Helmet
item.jashin_chest.name=Jashin (Hidan) Chestwear
item.jashin_legs.name=Jashin (Hidan) Leggings
item.jashin_boots.name=Jashin (Hidan) Boots

item.akatsuki01_chest.name=Old Akatsuki Chestwear
item.akatsuki01_legs.name=Old Akatsuki Leggings

item.kawaki_chest.name=Kawaki Chestwear
item.kawaki_legs.name=Kawaki Leggings
item.kawaki_boots.name=Kawaki Boots

item.sarada_chest.name=Sarada Chestwear
item.sarada_legs.name=Sarada Leggings
item.sarada_boots.name=Sarada Boots

item.mitsuki_chest.name=Mitsuki Chestwear
item.mitsuki_legs.name=Mitsuki Leggings
item.mitsuki_boots.name=Mitsuki Boots

item.iwabe_helmet.name=Iwabe Helmet
item.iwabe_chest.name=Iwabe Chestwear
item.iwabe_legs.name=Iwabe Leggings
item.iwabe_boots.name=Iwabe Boots

item.boruto01_chest.name=Boruto (Adult) Chestwear
item.boruto01_legs.name=Boruto (Adult) Leggings
item.boruto01_boots.name=Boruto (Adult) Boots

item.academia01_chest.name=Academia 1 (Male) Chestwear
item.academia01_legs.name=Academia 1 (Male) Leggings
item.academia01_boots.name=Academia 1 (Male) Boots

item.academia02_chest.name=Academia 2 (Female) Chestwear
item.academia02_legs.name=Academia 2 (Female) Leggings
item.academia02_boots.name=Academia 2 (Female) Boots

item.academia03_chest.name=Academia 3 (Male) Chestwear
item.academia03_legs.name=Academia 3 (Male) Leggings
item.academia03_boots.name=Academia 3 (Male) Boots

item.kama.name=Kama (Boruto)
item.kama02.name=Kama (Kawaki)